=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-sr-base
-Replaces: language-pack-kde-sr-base, language-pack-sr-base (<< ${Source-Version}), language-pack-gnome-sr-base (<< ${Source-Version}), language-pack-kde-sr-base (<< ${Source-Version}), language-pack-sr (<< ${Source-Version})
+Replaces: language-pack-kde-sr-base, language-pack-sr-base (<< ${Source-Version}), language-pack-gnome-sr-base (<< ${Source-Version}), language-pack-kde-sr-base (<< ${Source-Version}), language-pack-sr (<< ${Source-Version}),  language-pack-gnome-sr (<< ${Source-Version}), language-pack-kde-sr (<< ${Source-Version})
 Description: KDE translation updates for language Serbian
  Translation data updates for all supported KDE packages for:
  Serbian
