=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-sr
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-sr-base (>= 1:8.10+20081107)
+Depends: language-pack-kde-sr-base (>= 1:9.04+20090413)
 Replaces: language-pack-kde-sr-base, language-pack-sr-base (<< ${Source-Version}), language-pack-gnome-sr-base (<< ${Source-Version}), language-pack-kde-sr-base (<< ${Source-Version}), language-pack-sr (<< ${Source-Version}),  language-pack-gnome-sr (<< ${Source-Version}), language-pack-kde-sr (<< ${Source-Version})
 Description: KDE translation updates for language Serbian
  Translation data updates for all supported KDE packages for:
