=== debian/control ===
Source: language-pack-kde-sr
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-kde-sr
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-sr-base (>= 1:10.10+20100930), language-pack-sr-base (>= 1:10.10+20100930)
Replaces: language-pack-kde-sr-base, language-pack-sr-base (<< ${binary:Version}), language-pack-gnome-sr-base (<< ${binary:Version}), language-pack-kde-sr-base (<< ${binary:Version}), language-pack-sr (<< ${binary:Version}),  language-pack-gnome-sr (<< ${binary:Version}), language-pack-kde-sr (<< ${binary:Version})
Description: KDE translation updates for language Serbian
 Translation data updates for all supported KDE packages for:
 Serbian
 .
 language-pack-kde-sr-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-sr
 to get full support for this language.
