## language-pack-kde-sr 11.04+20110607

=== debian/changelog ===
language-pack-kde-sr (1:11.04+20110607) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 09 Jun 2011 09:38:55 +0000
